osl::misc::Bsf< unsigned int > Struct Reference

`#include <mask.h>`

## Static Public Member Functions

static int | bsf (unsigned int mask)

## Detailed Description

Definition at line 17 of file mask.h.

## Member Function Documentation

## bsf()

int osl::misc::Bsf< unsigned int >::bsf | ( | unsigned int | mask | ) |

inline static

Definition at line 19 of file mask.h.

The documentation for this struct was generated from the following file:

- mask.h